org.gnome.gdk

## Class Plumbing

- Object
- - org.freedesktop.bindings.Plumbing
  - - org.gnome.glib.Plumbing
    - - org.gnome.gdk.Plumbing

- Direct Known Subclasses:
    Plumbing

      public abstract class Plumbing
      extends Plumbing

  Provide handling for the special cases of the GdkEvent union.
  Since:
    4.0.3
  Author:
    Andrew Cowie

- - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`